*{margin:0px;padding:0px;border:none;}
h1,h2,h3,h4,h5{margin:0px;padding:0px;}
.clr{clear: both;}
a{color: #B89300;text-decoration: none;cursor: pointer;}
img{border:none;}
body{background:#fff url('/tema/one/img/b_poz.png') left top repeat-x;color:#333;font-family:"Lucida Grande","Lucida Sans Unicode",Lucida,Geneva,Arial,sans-serif;font-size:12px;margin:0px;padding:0px}
#page{margin:0px auto;padding:0px 0px 0px 0px;position:relative;width:944px}
#telo{width:944px;min-height:500px;margin:0 auto;position:relative;background:transparent;} 
#top{width:944px;height:34px;margin:0 auto;position:relative;background:transparent;}
                                                
.rvyp{border-bottom:1px solid #b1b3b4;min-height:24px;padding:0 0 3px 0;}
.rvypl{width:160px;float:left;margin:5px 0 0 10px;}
.rvypr{width:220px;float:left;margin:5px 0 0 0;}
.frad{width:400px;text-align: right;height:60px;line-height:60px;font-size:13px;font-weight: bold;}
.dcen{font-size:18px;font-weight: bold;margin:0 10px 0 0;}
.kshopbut{padding:7px 17px;text-align:center;background:url('/tema/one/img/espbut.gif') repeat-x;height:35px;line-height:35px;font-size:13px;font-weight: bold;color:#fff;}
                          
#logo{position:absolute;right:-12px;top:-3px;z-index:101;background:url('/tema/one/img/topeak-logo.png') left top no-repeat;height: 95px;width:104px}
#logopic{background:url('/tema/one/img/topeak-logo.png') left top no-repeat;_background:none;border:none;}

#menu ul{list-style:none;color:#666;background:url('/tema/one/img/menu_bg.png') left top repeat-x;float:left;list-style:none;margin:0px;padding:0px 0px 0px 1px;z-index:100;position:relative}
#menu li{background:url('/tema/one/img/menu_bg_act.png') left top repeat-x;float:left;display:inline;height:32px;margin:0px 1px 0px 0px;position:relative;border-left:1px solid #000;}
#menu li a{background-image:none;color:#ccc;display:block;_float:left;font-weight:bold;height:24px;padding:8px 16px 0px 16px;position:relative;z-index:80;text-decoration: none;}
#menu li:hover{background:url('/tema/one/img/menu_bg_actje.png') left top repeat-x;}
#menu li:hover a, #menu ul li.sfhover a{color:#fc0;text-decoration: underline;}

#pmenu{margin:10px 0px 10px 0px;}
#pmenu ul{list-style:none;color:#666;background:#353535;float:left;list-style:none;margin:10px 0px 10px 0px;padding:0px 0px 0px 1px;z-index:100;position:relative;}
#pmenu li{background:#353535;float:left;display:inline;height:24px;margin:0px 1px 1px 0px;position:relative;border-left:1px solid #000;}
#pmenu li a{background-image:none;color:#ccc;display:block;_float:left;font-weight:bold;height:24px;padding:2px 12px 0px 12px;position:relative;z-index:80;text-decoration: none;}
#pmenu li:hover{background:#353535;}
#pmenu li:hover a, #menu ul li.sfhover a{color:#fc0;text-decoration: none;}
#pmenu .tact a{background-image:none;color:#fc0;display:block;_float:left;font-weight:bold;height:24px;padding:2px 12px 0px 12px;position:relative;z-index:80;text-decoration: none;}


#slide{background:url("/tema/one/img/slider/slider.png") no-repeat scroll left top transparent;display:block;height:304px;width:944px;z-index:1;margin:-2px 0px 0px 0px;}
.topbannerm{width:944px;height:304px;position:relative;overflow: hidden;}
.topbanner{width:944px;height:304px;position:relative;}
.ttop{position:relative;}  
.topbannertl{background:url('./tema/one/img/slider/slide-pozadi.png') no-repeat scroll left bottom transparent;height:272px;margin:0;padding:56px 16px 8px;position:absolute;right:0;top:0;width:144px;z-index:20;}
.topbannertl a{text-decoration:none;color:#fff;float:left;width:144px;height:30px;line-height:30px;padding-left:20px;}
.topbannertl a:first-child{width:144px;height:30px;} 
.topbannertl a.active,.topbannertl a.active:hover{color: #B89300;margin:0px 0px 0px -28px;width:200px;height:30px;line-height:30px;padding:0px 0px 0px 48px;text-decoration:none;background: url('./tema/one/img/slider/slide-pozadi-sipka.png') no-repeat scroll left bottom transparent;}
.topbannertl a:hover{text-decoration:none;}
.topbannertl .line{border-bottom:0px solid #9d9d9d;} 

#cesta{margin:5px 0px 10px 0px;font-size:11px;}
#cesta a{color: #000;}

.nov3{margin:0px 0px 0px 0px;}
.nov_img2{margin:10px 0px 0px 0px;width:125px;float:left;}
.nov_txt2{margin:0px 0px 10px 0px;float:right;width:610px;}
.nov3 h3{font-size:14px;margin:5px 0px 0px 0px;}
.sepkont{border-bottom:1px solid #b1b3b4;margin:0px 0px 10px 0px;}
#formp{width:630px;height:195px;background:#fff url(./tema/one/img/pozadi-form.png) repeat-x;border:1px solid #b1b3b4;}
#formpl{width:630px;float:left;position: relative;} 
#formpr{width:170px;float:right;height:200px;border-left:2px solid #b1b3b4;}
#formpl .ls{width:340px;float:left;}
#formpl .rs{margin:0px 0px 0px 20px;}
#formpl .field{width:205px;border:1px solid #b1b3b4;height:20px;line-height:20px;} 
#formpl .radek{margin:15px 0px 0px 20px;}
#formpl .radek2{text-align: right;margin:0px 15px 0px 0px;}
#formpl .textarea{width:589px;height:100px;border:1px solid #b1b3b4;margin:10px 0px 5px 20px;}
#formpl .sendbutt{cursor: pointer;margin:4px 5px 0 0;width:100px;height:24px;line-height:24px;background:#9a9a9a;border:1px solid #9a9a9a;color:#fff;font-weight:bold;}
#formpl .sendbutt:hover{width:100px;height:24px;line-height:24px;background:#9a9a9a;border:1px solid #9a9a9a;}
.bpt{font-size:18px;color:#2a63a8;font-weight: bold;} 
.bpt2{font-size:15px;color:#2a63a8;font-weight: bold;} 
.bpt3 a{font-size:14px;color:#2a63a8;font-weight: bold;} 
.lightbb1{width:370px;height:150px;background:#fff url('./tema/one/img/light-pozadi-1.jpg') no-repeat;padding-top:15px;}
.lightbb0{width:370px;height:150px;background:#fff url('./tema/one/img/light-pozadi-0.jpg') no-repeat;padding-top:15px;}
.lightbb0 h2{margin:0px 20px 0px 160px;font-size: 13px;}
.lightbb0 p{margin:0px 20px 0px 160px;font-size: 12px;}
.lightbb1 h2{margin:0px 20px 0px 160px;font-size: 13px;}
.lightbb1 p{margin:0px 20px 0px 160px;font-size: 12px;}

a.tlacitko{margin:0px 2px 0px 2px;}


#leva{background:transparent;min-height:300px;float:left;overflow:hidden;margin:10px 0px 0px 0px;width:176px;z-index:80;}
#contobsh{background:transparent;min-height:300px;float:left;overflow:hidden;margin:10px 0px 0px 10px;width:571px;z-index:80;}
#contobshm{background:transparent;min-height:300px;float:left;overflow:hidden;margin:10px 0px 0px 10px;width:757px;z-index:80;}
#contobshv{background:transparent;min-height:300px;float:left;overflow:hidden;margin:10px 0px 0px 17px;width:571px;z-index:80;}

h1{margin:0px 10px 3px 0px;font-size:16px;padding:8px 0px 0px 0px;}
h2{margin:0px 10px 3px 0px;font-size:15px;padding:8px 0px 0px 0px;}
h3{margin:0px 10px 3px 0px;font-size:13px;padding:8px 0px 0px 0px;}

.tbox{background:transparent;height:110px;margin:0px 0px 0px 0px;width:757px;z-index:80;border-top: 1px solid #b1b3b4;position: relative;}
.tbox img{margin:37px 0px 0px 0px;}
.tbox .txt{position: absolute;left:180px;top:0px;background:transparent;}
.tbox .txt h2{margin:10px 0px 0px 0px;font-size:13px;padding:0px 0px 0px 0px;}
.tbox .txt h2 a{text-decoration: none;color:#000;}
a.vice{margin:0px 0px 0px 0px;text-decoration: underline;position:absolute;right:0px;bottom:0px;}
.tboxx{border-bottom: 1px solid #b1b3b4;}

#prava{float:right;overflow:hidden;margin:10px 0px 0px 0px;width:176px;z-index:80;}
#b_h1_hl{background:url("/tema/one/img/prava_bg.gif") no-repeat scroll left top transparent;z-index:90;height:340px;}
#b_kupshop{background:transparent;z-index:90;height:80px;}
#b_h1_hl h1{margin:0px 10px 3px 10px;font-size:15px;padding:8px 0px 0px 0px;}
#b_h1_hl p{margin:0px 10px 10px 10px;padding:0px 0px 0px 0px;}

#b_h2_hl{background:url("/tema/one/img/prava_bg_technologie.gif") no-repeat scroll left top transparent;z-index:90;height:496px;margin:10px 0px 0px 0px;}
#b_h2_hl h2{margin:0px 10px 3px 10px;font-size:13px;padding:8px 0px 0px 0px;}
#b_h2_hl img{margin:22px 0px 8px 10px;}
#b_h2_hl p{margin:0px 10px 3px 10px;font-size:13px;padding:8px 0px 0px 0px;font-weight: bold;}


#b_hledani{position: relative;background:url("/tema/one/img/leva_bg_hledani.gif") no-repeat scroll left top transparent;z-index:90;width:176px;height:92px;margin:10px 0px 0px 0px;}
#b_hledani p{margin:0px 10px 3px 10px;font-size:13px;padding:5px 0px 0px 0px;}
#b_hledani .inphled{margin:0px 10px 0px 10px;width:150px;border:1px solid #abadb2;}
#b_hledani .buthled{cursor:pointer;background:#fc0;margin:0;font-size:12px;padding:2px 10px;color:#000;font-weight: bold;border:1px solid #917a1a;position:absolute;right:10px;bottom:12px;}

#m_p_top{background:url("/tema/one/img/menu_produkt_top.gif") no-repeat scroll left top transparent;z-index:90;height:10px;margin:0px 0px 0px 0px;}
#m_p_body{background:url("/tema/one/img/menu_produkt_body.gif") repeat-y scroll left top transparent;z-index:90;min-height:100px;margin:0px 0px 0px 0px;color:#fff;}
#m_p_body h2{margin:0px 0px 0px 15px;font-size:13px;padding:0px 0px 10px 0px;border-bottom:1px solid #615F62;width:146px;}
#m_p_body ul{list-style:none;margin:0px 0px 0px 15px;padding:0px 0px 6px 0px;width:146px;}
#m_p_body li{height:24px;line-height:24px;border-bottom:1px solid #615F62;}

.h2n{margin:0px 0px 0px 15px;font-size:13px;padding:0px 0px 10px 0px;}

a.mkat{color:#fff;}
a.mkat:hover{color:#fc0;}

a.mkatact{color:#fc0;}
a.mkatact:hover{color:#fc0;}
 
a.podkat{margin:0px 0px 0px 15px;font-size:11px;color:#fff;}
a.podkat:hover{margin:0px 0px 0px 15px;font-size:11px;color:#fc0;}

a.podkatact{text-decoration: none;color:#fc0;margin:0px 0px 0px 15px;font-size:11px;}
a.podkatact:hover{text-decoration: none;color:#fc0;margin:0px 0px 0px 15px;font-size:11px;}

#ldet{border: 0px solid #b1b3b4;float:left;width:400px;margin:10px 10px 0px 0px;position: relative;}
#rdet{border: 0px solid #b1b3b4;float:left;width:160px;margin:10px 0px 0px 0px;}
.techlog{background:transparent;z-index:80;position: absolute;top:10px;left:-10px;}  

#m_p_bottom{background:url("/tema/one/img/menu_produkt_bottom.gif") repeat-y scroll left top transparent;z-index:90;height:10px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}

.pbox{margin:0px 15px 0px 0px;width:174px;height:260px;border:0px solid #fff;float:left;position: relative;}
.pbox a.vice{margin:0px 0px 0px 0px;text-decoration: underline;position:absolute;right:0px;bottom:0px;}
.pbox .cena{margin:0px 0px 0px 0px;position:absolute;left:0px;bottom:0px;}
.pbox .textp{margin:0px 0px 0px 0px;position:absolute;left:0px;bottom:22px;font:11px/1.3 "Lucida Grande","Lucida Sans Unicode",Lucida,Geneva,Arial,sans-serif;}
.pbox h3{margin:0px;padding:0px;}
.pbox .nd{margin:0px 0px 0px 0px;position:absolute;left:0px;top:174px;font:13px/1.3 "Lucida Grande","Lucida Sans Unicode",Lucida,Geneva,Arial,sans-serif;}
.pbox .nd a{color:#000;font-weight: bold;}

.ht{font-size:20px;color:#000;margin:5px 0px 5px 0px;}
#rad{margin:5px 0px 20px 0px;width:561px;height:20px;border-top:1px solid #b2b3b5;position: relative;padding-top:5px;}
.selrad{margin:0px 10px 0px 0px;width:140px;height:20px;border:1px solid #b2b3b5;}
.selradp{margin:0px 10px 0px 0px;width:50px;height:20px;border:1px solid #b2b3b5;}
.strankovani{position:absolute;right:0px;top:7px;}

#fbshare{width:400px;height:30px;position: relative;}
.rsgg{position:absolute;right:0px;top:0px;width:280px;text-align: right;}
.m1{margin:2px 0px 0px 0px;}
.m10{margin:12px 0px 0px 0px;}
.kdenakup{font:12px/2.1 "Lucida Grande","Lucida Sans Unicode",Lucida,Geneva,Arial,sans-serif;}

.pr{margin:0px 0px 0px 0px;padding:0px 0px 7px 0px;border-bottom:1px solid #b2b3b5;}
#pata{background:transparent;margin:15px auto 0px auto;padding:0px;position:relative;width:944px;z-index:80;height:68px;border-top: 1px solid #DBDBDB;border-bottom: 1px solid #DBDBDB;clear:both;}
#pata a{text-decoration: underline;}
#cpata{background:transparent;font-size:10px;margin:0px auto 30px auto;padding:0px;position:relative;width:944px;z-index:80;height:24px;line-height:24px;text-align:right;clear:both;}
#mapastranek{border-right:1px solid #f1f1f1;float:left;font-size:10px;margin:10px 10px 10px 0px;padding:0px 10px 0px 0px;}
#social{border-right:0px solid #f1f1f1;float:left;font-size:10px;margin:10px 0px 10px 0px;padding:0px 10px 0px 0px;}
#social a{background-position:left center;background-repeat:no-repeat;margin:-2px 0px -2px 5px;padding:2px 0px 2px 20px;}
a.facebookLink{background-image:url('/tema/one/img/icon_facebook.png');}
a.twitterLink{background-image:url('/tema/one/img/icon_twitter.png');}
a.youtubeLink{background-image:url('/tema/one/img/icon_youtube.png');}
#znacky{height:50px;border-left:1px solid #f1f1f1;float:left;font-size:10px;margin:10px 0px 10px 30px;padding:0px 10px 0px 30px;width:400px;position:relative;}
#znacky #lb{position:absolute;top:0px;left:140px;}
#znacky #rb{position:absolute;top:0px;left:290px;}


.buthled,.kshopbut,#levajhjkhk{-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}